#sub-nav-wrap h2
{
	width:160px; height:84px; overflow:hidden;
	margin-bottom:16px;
	background:url(/images/help-nav-bg.gif) top left no-repeat;	
}
	#sub-nav-wrap ul.nav-list li a
	{
		background:url(/images/help-nav-bg.gif) top left no-repeat;
	}

/*sub-nav positioning*/
#sub-nav-wrap ul.nav-list { background:transparent url(/images/sub-nav-bg.gif) no-repeat scroll 0 -418px; }
#sub-nav-wrap ul.nav-list li a.faqs { background-position:-320px 0px; }
#sub-nav-wrap ul.nav-list li a.faqs:hover,
#faqs #sub-nav-wrap ul.nav-list li a.faqs { background-position:-160px 0px; }

#sub-nav-wrap ul.nav-list li a.system-requirements { background-position:-320px -18px; }
#sub-nav-wrap ul.nav-list li a.system-requirements:hover,
#system-requirements #sub-nav-wrap ul.nav-list li a.system-requirements { background-position:-160px -18px; }

#sub-nav-wrap ul.nav-list li a.site-feedback { background-position:-320px -36px; }
#sub-nav-wrap ul.nav-list li a.site-feedback:hover,
#site-feedback #sub-nav-wrap ul.nav-list li a.site-feedback { background-position:-160px -36px; }

#sub-nav-wrap ul.nav-list li a.site-feedback { background-position:-320px -36px; }
#sub-nav-wrap ul.nav-list li a.site-feedback:hover,
#site-feedback-detail #sub-nav-wrap ul.nav-list li a.site-feedback { background-position:-160px -36px; }

#sub-nav-wrap ul.nav-list li a.site-map { background-position:-320px -54px; }
#sub-nav-wrap ul.nav-list li a.site-map:hover,
#site-map #sub-nav-wrap ul.nav-list li a.site-map { background-position:-160px -54px; }

#sub-nav-wrap ul.nav-list li a.client-services { background-position:-320px -72px; }
#sub-nav-wrap ul.nav-list li a.client-services:hover,
#client-services #sub-nav-wrap ul.nav-list li a.client-services { background-position:-160px -72px; }

#sub-nav-wrap h2 a{
	display:block;
	margin:65px 0 0 0px;
	height:20px;
	width:60px;
}